/*
Theme Name: dongphucmita-byanlee
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/*HEADER*/

/*cam-ket-sidebar*/
.chinhsach-pro .title-head {
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    display: block;
    position: relative;
    padding-left: 10px;
    padding-right: 10px;
    text-transform: uppercase;
    background: #ec2154;
    border-radius: 10px;
    text-align: center;
    line-height: 45px;
    margin-bottom: 15px;
}

.chinhsach-pro a {
    display: flex;
    align-items: center;
    border: 2px solid #ec2154;
    border-radius: 10px;
    padding: 10px;
	  margin-bottom: 7px;
}
.chinhsach-pro a img {
    max-height: 40px;
    width: auto;
}
.chinhsach-pro a .text {
    color: #000;
    padding-left: 10px;
	font-size: 13px;
}
.chinhsach-pro a .text .title {
    display: block;
    color: #ec2154;
    font-size: 15px;
    font-weight: 600;
}
/*ma-giam-gia*/
.km-hot {
    position: relative;
    background: #fcf7ea;
    color: #000;
    font-size: 14px;
    padding: 0 0 10px;
    margin: 25px 0 0;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    border: dashed 1px #eb3e32;
}
.km-hot .title_km {
    padding: 0 15px;
    display: block;
    font-weight: bold;
    z-index: 5;
    margin-top: -20px;
}
.km-hot .title_km span {
    position: relative;
    background: #fff;
    color: #eb3e32;
    text-transform: uppercase;
    font-size: 14px;
    padding: 5px 10px 5px 45px;
    display: inline-block;
    border-radius: 5px;
    border: dashed 1px #eb3e32;
}
.km-hot .title_km span:before {
    content: "";
    background-image: url(//bizweb.dktcdn.net/100/434/926/themes/867348/assets/ad0-1-1.gif?1664441262020);
    display: block;
    width: 45px;
    height: 45px;
    position: absolute;
    top: -3px;
    left: -3px;
    background-size: 45px;
    background-repeat: no-repeat;
}
.km-hot .box-promotion {
    padding: 5px 15px;
    font-size: 14px;
    position: relative;
}
.km-hot .box-promotion p strong {
    display: inline;
    padding: 1px 5px;
    background: #ff6200;
    font-size: 14px;
    height: 30px;
    margin: 0 5px;
    text-transform: uppercase;
    color: #fff;
}
.coupon-item__right {
    flex: 0 0 100%;
    max-width: 100%;
    position: relative;
    display: flex;
    display: -ms-flex;
    flex-direction: row;
    -ms-flex-direction: column;
    justify-content: space-between;
    -ms-justify-content: space-between;
    padding: 10px;
    margin-top: -15px;
    align-items: center;
}
.coupon-item__right .cp-top h3 {
    margin: 0;
    font-size: 15px;
    color: var(--maincolor);
}
.coupon-item__right .cp-top p {
    font-size: 12px;
    font-weight: 500;
    margin-bottom: 0;
}
.cp-bottom-btn button {
    background: #0094db;
    margin: 0;
    color: #fff;
}




/*TRANG LIEN HE*/
.is-divider {
    display: none;
}
/*TRANG LIEN HE*/
.col-form .wpcf7 .wpcf7-form-control-wrap {
    display: unset !important;
}
#info-left {
    width: 49%;
    float: left;
    margin-right: 2%;
}
#info-right {
    width: 49%;
    float: right;
}
.form_input_01 {
    width: 100% !important;
    height: 45px !important;
    -webkit-box-shadow: none;
    box-shadow: none !important;
    font-weight: 400;
    border-radius: 15px !important;
    border: 1px solid #0000000d !important;
}
input#gui_di_from {
    width: 100%;
    border-radius: 10px;
}
/*layout danh sach san pham in*/
.address-form {
    width: 33%;
    float: left;
}
.input-customer {
    width: 100% !important;
    height: 45px !important;
    background: #f1f1f1 !important;
    padding: 0 -15.685rem 0 1.563rem;

    -webkit-box-shadow: none;
    box-shadow: none !important;
    font-size: 0.875rem;
    color: #000;
    font-weight: 400;
    border-radius: 0.313rem;
	border: 5px solid red;
}
.address-form select {
    width: 100% !important;
    height: 45px !important;
    padding: 0 -15.685rem 0 1.563rem;
    -webkit-box-shadow: none;
    box-shadow: none !important;
    font-size: 0.875rem;
    color: #000;
    font-weight: 400;
    border-radius: 0.313rem;
}
.sent-form {
    text-align: center;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.note {
    font-size: 13px;
    color: #cb0000;
}

/*giao-dien-trang-san-pham-in*/
/*poup chi tiet san pham in*/
.first-contentpr {
    background: #eaa8ff5e;
    border-radius: 5px;
    margin: 0 0 15px 0;
    padding: 15px 5px 0 5px;
}
.second-contentpr{
		border-bottom: 2px solid #bad2f0;
    margin-bottom: 10px;
}
.second-contentpr img {
    background: #1e73be;
    border-radius: 5px;
	
}
.info_productpoup ul li {
    list-style: none;
    font-size: 14px;
    line-height: 18px;
    align-items: center;
    display: flex;
}
.sp-info {
    margin-left: 5px;
}
.title-contentpr{
	font-weight: 600;
    color: #2b87d8;
    font-size: 18px;
    margin: 1px;
	
}

/*poup-san-pham-dich-vu*/
.popup-wrapper {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 9999;
}

.popup-content-product{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    max-width: 90%;
    max-height: 90%;
    overflow-y: auto;
    width: 800px;
}

.popup-header {
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    padding: 20px;
    border-radius: 5px 5px 0 0;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
	z-index:999;
	text-align:center;
	font-size:20px;
}
.popup-header h3 {
    margin: 0;
}
.popup-body {
    margin-top: 20px;
    padding: 0 25px 20px 25px;
}
.popup-header a{
	  background: #e1e1e1;
    border-radius: 5px;
    color: #2b87d8;
    width: 35px;
    height: 35px;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
}
.close-popup-product {
    float: right;
		right:0
}
.back-to-popup-product {
    float: left;
    left: 0;
}


/*trang-danh-sach-san-pham-dich-vu*/
.row.product-service_dev {
       padding: 25px 5px 25px 5px;
	
}
.row.product-service_dev h2 {
    margin-top: 10px;
    font-size: 20px;
}
.row.product-service_dev p {
    font-size: 13px;
	
}
.popup-footer {
    position: sticky;
    bottom: 0;
    left: 0;
    background-color: #308c87;
    padding: 15px 0 0 0;
    box-shadow: 1px -4px 19px rgba(0, 0, 0, 0.2);
	text-align: center;
}

.col-box_dev  {
    border: 2px solid #ffa9a9;
    height: 100%;
    border-radius: 5px;
    background: #8ce6fd;
}
.col-box_dev .box-bounce .box-text{
	background:#fff;
    box-shadow: rgb(0 0 0 / 20%) 0px -5px 7px 0px;
}
.col-box_dev h4 {
    color: #f00;
}
.footer-col {
       display: flex;
    background: #fff;
    padding: 15px;
    justify-content: center;
}
.post-title.is-large {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.info_product_article li {
    list-style: none;
}
.info_product_article {
    margin: 10px 0 0 0;
    min-height: 130px;
}
/*poup đat hang*/
.contact-form-popup-wrapper {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 9999;
}
/*Form dat hang*/
.contact_form_product {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    background: #308c87;
    padding: 15px;
    border-radius: 5px;
    flex-direction: column;
}
.btn-submit-dev {
    display: flex;
    justify-content: center;
    flex-wrap: nowrap;
    flex-direction: row;
}
.btn-submit-dev .sent_form {
    background: #d00 !important;
    width: 100%;
}
.wpcf7 .wpcf7-form-control-wrap {
    display: unset;
}
#selection_prints label {
    border: 2px solid #d3d3d3;
    padding: 15px;
    border-radius: 99px;
    margin-left: -5px;
}
#selection_prints {
display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: row;
    margin: 0 0 0 12px;
    align-content: center;
}
#selection_prints :first-child {
    margin: 0;
}
.product-prints-name{
	display:none;
}
.title-product-view {
    color: #f00;
}


@media all and (max-width: 520px) {
	  .popup-content-product {
        width:100%;
    }
	.info_product_article {
    min-height: 175px !important;
}
}

@media all and (max-width: 726px) {
	.info_product_article {
    min-height: 175px !important;
}	
}



/*menu dropdow*/
.nav-dropdown .sub-menu-dev {
    color: #000;
}
.sub-menu-dev .ux-menu-link__link {
    border-bottom-color: #00000045;
}.sub-menu-dev .ux-menu-link__link:hover {
	color:#fd0b0b;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
